body {
    background: #f1e0ff;
}

.post {
    margin-top: 20px;
    /* margin-bottom: 35px; */
    margin-right: 40px;
    margin-left: 40px;

    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;

    height: auto;

    z-index: 0;

    border-radius: 20px;
    background: linear-gradient(145deg, #f7e1ff, #e0caf1); 
    box-shadow:  20px 20px 60px #b7aac2;
                /* -20px -20px 60px #ffffff; */
}

button {
	height: 40px;

	text-align: center;
	font-family: 'helvetica neue', sans-serif;
	font-weight: 500;

	border-radius: 20px;
	background: linear-gradient(145deg, #f7e1ff, #e0caf1); 
	box-shadow:  20px 20px 60px #b7aac2;
}

.postA {
    text-align: right;

    margin-top: 20px;
    /* margin-bottom: 35px; */
    margin-right: 40px;
    margin-left: 40px;

    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;

    height: auto;

    z-index: 0;

    border-radius: 20px;
    background: linear-gradient(145deg, #f7e1ff, #e0caf1); 
    box-shadow:  20px 20px 60px #b7aac2;
                /* -20px -20px 60px #ffffff; */
}

.code {
	font-style: italic;
	color:rgb(169, 105, 157)
}

.center-img {
    position: relative;
    left: 50%;
    margin-left: -300px;
}

/* frames */
iframe {
    border: none;
    width: 1675px
}